/*
Theme Name: childtheme
Template: generatepress
*/
*, body {
	font-family: 'Roboto', sans-serif;
}
body {
	background-image: url(/wp-content/uploads/2023/04/fon.png);
    background-repeat: repeat;
}
img {
	display: block;
}
body.modal-open {
	overflow: visible!important;
}
.section--padding {
	padding-top: 60px;
    padding-bottom: 60px;
}
.btn {
    display: inline-block;
    margin-top: 20px;
    padding: 10px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid rgba(0, 0, 0, 0.2);
    color: #050505;
}
.btn .btn__link {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	color: #050505;
}
.btn .btn__icom {
    margin-left: 10px;
}
/* wrapper */
.wrapper, 
.inside-header, 
.single-product .inside-article {
	position: relative;
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}
@media (min-width: 576px) {
	.wrapper, 
	.inside-header, 
	.single-product .inside-article  {
		padding-left: 40px;
		padding-right: 40px;
	}
}
@media (max-width: 1700px) and (min-width: 786px) {
	.wrapper, 
	.inside-header, 
	.single-product .inside-article  {
		padding-left: 60px;
		padding-right: 60px;
	}
}
@media (min-width: 1700px) {
	.wrapper, 
	.inside-header, 
	.single-product .inside-article  {
		max-width: 1480px;
		padding-left: 0;
		padding-right: 0;
	}
}
@media (min-width: 1900px) {
	.wrapper, 
	.inside-header, 
	.single-product .inside-article  {
		max-width: 1680px;
		margin: 0 auto;
	}
}
/* header */
header.site-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
	z-index: 9;
}
header.site-header.scroll {
    -webkit-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    -moz-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
	background-color: #212123;
}
.inside-header {
    padding-top: 5px;
    padding-bottom: 5px;
}
.nav-float-right #site-navigation {
    margin-left: 20px;
}
/* logo */
.site-logo {
	max-width: 100px;
    z-index: 999;
}
/* site navigation */
@media (max-width: 768px) {
	.inside-header {
		display: grid;
		grid-template-columns: 1fr 60px 60px;
	}
	.has-inline-mobile-toggle #site-navigation {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		height: 100vh;
		margin: 0;
		display: none;
	}
	.has-inline-mobile-toggle #site-navigation.toggled {
		display: flex;
		margin: 0;
		background-color: #212123;
	}
	header.site-header #mobile-menu-control-wrapper {
		position: relative;
		order: 1;
		z-index: 999;
	}
	.main-navigation .main-nav ul li a {
        font-size: 24px;
        text-align: center;
        text-transform: uppercase;
    }
}
@media (min-width: 768px) {
    }
/* widget */
.nav-float-right .header-widget {
    margin-left: auto;
	z-index: 999;
}
svg.wc-block-mini-cart__icon {
    display: none;
}
.wc-block-mini-cart__quantity-badge::before {
    content: '';
    position: relative;
    top: 0;
    left: 0;
    width: 26px;
    height: 26px;
    background-image: url(/wp-content/uploads/2023/04/mini-cart-icon.svg);
    background-position: center left;
    background-size: contain;
    background-repeat: no-repeat;
}
span.wc-block-mini-cart__badge {
    font-size: 12px;
    font-weight: 100;
    border: none;
    transform: translate(1px, 8px);
    background-color: #CC9460;
    color: #fff;
}
.header-widget button:hover,
.header-widget button:focus{
    opacity: 1!important;
    background-color: transparent;
}
@media screen and (max-width: 786px) {
	.inside-header {
		flex-wrap: nowrap!important;
	}
	.header-widget {
		margin-top: 0!important;
		justify-content: end;
	}
}
.menu-toggle .gp-icon svg {
    height: 25px;
    width: 25px;
    top: 9px;
}
/* mini-cart */
a.components-button.wc-block-components-button.wp-element-button.wc-block-mini-cart__footer-cart.outlined {
    display: none;
}
.wp-block-woocommerce-mini-cart-contents h2.wc-block-mini-cart__title {
    font-size: 18px;
    margin: 0px 32px 0px 20px;
    padding-bottom: 15px;
}
/* hero */
.hero {
	position: relative;
	height: 100vh;
	width: 100%;
	background-image: url(/wp-content/uploads/2023/04/hero.webp);
	background-position: top right;
	background-repeat: no-repeat;
	background-size: cover;
}
@media screen and (max-width: 786px) {
	.hero {
		position: relative;
		height: 100vh;
		width: 100%;
		background-image: url(/wp-content/uploads/2023/04/hero-phone.webp);
		background-position: top right;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.hero::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: #0000007d;
	}
}
@media screen and (min-width: 786px) {
	.hero {
		position: relative;
		height: 100vh;
		width: 100%;
		background-image: url(/wp-content/uploads/2023/04/hero.webp);
		background-position: top right;
		background-repeat: no-repeat;
		background-size: cover;
	}
}
.hero__content {
	position: relative;
    display: flex;
    flex-direction: column;
    justify-content: end;
    height: 100vh;
	max-width: 800px;
	padding-bottom: 50px;
    z-index: 1;
}
@media screen and (min-width: 786px) {
	.hero__content {
		justify-content: center;
		padding-bottom: 0;
	}
}
.hero__title {
	margin-bottom: 15px;
    font-size: 24px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #0000009c;
    color: #CC9460;
}
.hero__adv {
	margin-bottom: 10px;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}
.hero__subtitle {
	max-width: 450px;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
}
@media screen and (min-width: 786px) {
	.hero__title {
		font-size: 48px;
	}
	.hero__adv {
        font-size: 20px;
    }
    .hero__subtitle {
        font-size: 20px;
    }
}
/* categories */
.categories {
    display: grid;
    gap: 20px;
}
@media (min-width: 786px) {
	.categories  {
		grid-template-columns: 1fr 1fr 1fr;
		gap: 60px;
	}
}
.category {
	position: relative;
    padding: 0 10px 10px;
	border: 2px solid transparent;
	transition: all 0.5s ease;
}
.category:hover {
	border-color: #DFDFDF;
	-webkit-box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
}
.category__poster {
	position: relative;
	transition: background-image 0.5s ease;
}
.category.category--meat .category__poster::before {
	content: '';
	position: absolute;
	top: 10px;
    left: 0;
    right: 0;
    bottom: 10px;
	background-image: url(/wp-content/uploads/2023/04/category-1.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
    z-index: -1;
}
.category.category--fish .category__poster::before {
	content: '';
	position: absolute;
	top: 10px;
    left: 0;
    right: 0;
    bottom: 10px;
	background-image: url(/wp-content/uploads/2023/04/category-2.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: -1;
}
.category.category--fruit .category__poster::before {
	content: '';
	position: absolute;
	top: 10px;
    left: 0;
    right: 0;
    bottom: 10px;
	background-image: url(/wp-content/uploads/2023/04/category-3.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
    z-index: -1;
}
.category__img {
    width: auto;
    height: 170px;
    margin: 0 auto;
}
.category__label {
    margin-bottom: 15px;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
}
.category__desc {
    font-size: 14px;
    font-weight: 100;
    line-height: 18px;
    text-align: center;
}
.category__link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
/* advantages */
.advantages {
    position: relative;
	display: grid;
	grid-gap: 40px;
}
.advantages::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-image: url(/wp-content/uploads/2023/04/fon2.webp);
	opacity: 0.5;
	z-index: -1;
}
.advantages__item:nth-child(1) {
    position: relative;
    min-height: 400px;
    grid-row: 2;
    background-image: url(/wp-content/uploads/2023/04/advantage-1.webp);
    background-position: 50% 10%;
    background-repeat: no-repeat;
    background-size: cover;
}
.advantages__item:nth-child(1)::before {
	content: '';
	position: absolute;
    top: -5px;
    left: 5px;
    right: -5px;
    bottom: 5px;
	border: 1px solid rgba(0, 0, 0, 0.2);
}
.advantages__item:nth-child(2) {
	grid-row: 1;
	display: flex;
    justify-content: center;
    align-items: center;
}
.advantages__item:nth-child(3) {
	position: relative;
	min-height: 400px;
	grid-row: 4;
	background-image: url(https://fandel.com.ua/wp-content/uploads/2023/04/advantage-2.webp);
    background-position: 50% 10%;
    background-repeat: no-repeat;
    background-size: cover;
}
.advantages__item:nth-child(3)::before {
	content: '';
	position: absolute;
    top: -5px;
    left: 5px;
    right: -5px;
    bottom: 5px;
	border: 1px solid rgba(0, 0, 0, 0.2);
}
.advantages__item:nth-child(4) {
	grid-row: 3;
	display: flex;
    justify-content: center;
    align-items: center;
}
.advantages__title {
    font-size: 24px;
    text-transform: uppercase;
}
@media (min-width: 992px) {
	.advantages {
		grid-template-columns: 1fr 1fr;
		grid-auto-rows: 60px;
		grid-gap: 20px 60px;
	}
	.advantages__content {
		max-width: 500px;
	}
	.advantages__item:nth-child(1) {
		grid-row: span 8;
	}
	.advantages__item:nth-child(2) {
		grid-row: span 6;
	}
	.advantages__item:nth-child(3) {
		grid-row: span 8;
	}
	.advantages__item:nth-child(4) {
		grid-row: span 6;
	}
    .advantages__title {
        font-size: 32px;
    }
}
.advantages__paragraph {
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: 300;
}
/* top */
.top {
    display: flex;
    justify-content: space-between;
    flex-direction: column-reverse;
}
@media (min-width: 876px) {
	.top {
		display: grid;
		grid-template-columns: 2fr 1fr;
		display: grid;
		grid-gap: 60px;
	}
}
.top__img {
	position: relative;
	height: 445px;
	background-image: url(/wp-content/uploads/2023/04/top.webp);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.top__img::before {
	content: '';
	position: absolute;
    top: -5px;
    left: 5px;
    right: -5px;
    bottom: 5px;
	border: 1px solid rgba(0, 0, 0, 0.2);
}
.top__info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 30px;
}
@media (min-width: 876px) {
    .top__info {
        margin-bottom: 0;
    }
}
.product-week__category {
    margin-bottom: 5px;
    font-size: 12px;
    text-transform: uppercase;
    color: #6F6F6F;
}
.product-week__label {
    margin-bottom: 25px;
    font-size: 24px;
    line-height: 34px;
    text-transform: uppercase;
}
@media (min-width: 876px) {
    .product-week__label {
        font-size: 34px;
    }
}
.product-week__price {
	margin-bottom: 25px;
    color: #646464;
}
.product-week__sum {
    color: #CC9461;
}
.product-week__desc {
    font-size: 14px;
    font-weight: 100;
}
/* recipes */
.recipe {
    display: grid;
    gap: 20px;
}
@media (min-width: 590px) {
	.recipe  {
		grid-template-columns: 1fr 1fr;
		gap: 60px;
	}
}
@media (min-width: 992px) {
	.recipe  {
		grid-template-columns: 1fr 1fr 1fr;
		gap: 60px;
	}
}
.cooking__title {
    font-size: 32px;
    text-transform: uppercase;
}
.recipe__item,
.recipe__thumbnail {
    position: relative;
}
.recipe__item::before {
	content: '';
	position: absolute;
    top: -5px;
    left: 5px;
    right: -5px;
    bottom: 5px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	z-index: 1;
}
.recipe__thumbnail::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #000;
	opacity: 0.2;
	z-index: 0;
}
.recipe__image {
    object-fit: cover;
    width: 100%;
}
.recipe__label {
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    font-size: 16px;
    text-transform: uppercase;
    z-index: 1;
    color: #fff;
}
/* single recipe */
.single-recipe {
    background-color: #212123;
}
/*  */
.section__header {
    padding-top: 60px;
    padding-bottom: 40px;
    background-color: #212123;
}
.section__title {
    margin-bottom: 0;
    font-size: 48px;
    font-weight: 500;
    text-transform: uppercase;
    color: #CC9461;
}
@media (max-width: 600px) {
	.section__title {
		font-size: 32px;
	}
}
/* catalog */
.catalog__list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.catalog__link {
	display: block;
	min-width: 100px;
  	margin-right: 10px;
    padding: 5px 15px;
    text-align: center;
    border: 1px solid #B5B5B5;
	border-radius: 5px;
	text-decoration: none;
  	cursor: pointer;
    color: #fff;
}
.post-type-archive-product .catalog__all,
.term-meat-products .catalog__meat,
.term-fish-products .catalog__fish,
.term-fruit-products .catalog__fruit {
    background-color: #F3F3F3;
    color: #000;
}
.catalog__link:hover,
.catalog__link:focus, 
.catalog__link:active {
    border-color: #CC9461;
    background-color: #CC9461;
}
/* products */
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: #000;
}
.woocommerce ul.products li.product .price {
	font-size: 16px;
	font-weight: 500;
	color: #646464;
}
.woocommerce ul.products li.product .price bdi {
    color: #CC9461;
}
.button.add_to_cart_button {
    display: none!important;
}
/* product */
.separate-containers .inside-article {
    background-color: transparent;
}
.woocommerce-notices-wrapper {
    display: none;
}
.single-product__breadcrumb {
    background-color: #212123;
}
.single-product__breadcrumb nav.woocommerce-breadcrumb {
    margin-bottom: 0;
    padding-top: 90px;
    padding-bottom: 10px;
}
.single-product__before {
    background-color: #212123;	
}
.single-product__before .wrapper {
    position: relative;
    display: flex;
	justify-content: space-between;
}
@media (max-width: 876px) {
	.single-product__before .wrapper {
		flex-direction: column;
	}
	.single-product__before .images {
		width: 100%!important;
	}
}
.single-product__before .images img {
    background-color: #29292b;	
}
.single-product__before .flex-control-thumbs {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px!important;
    margin-top: 20px!important;
}
.single-product__before .flex-control-thumbs li {
	width: 100%!important;
}
.single-product__before .flex-control-thumbs li img {
	max-height: 130px;
    object-fit: cover;
}
.single-product__before .summary {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%!important;
}
@media (min-width: 876px) {
	.single-product__before .summary {
		width: 50%!important;		
	}
}
@media (min-width: 1200px) {
	.single-product__before .summary {
		width: 40%!important;		
	}
}
.single-product__before .summary .product_title {
	margin-bottom: 10px;
	font-size: 30px;
	text-transform: uppercase;
	color: #fff;
}
@media (min-width: 876px) {
	.single-product__before .summary .product_title {
		font-size: 40px;
	}
}
.single-product__before .summary .price {
    font-size: 20px!important;
    font-weight: 500;
    color: #646464!important;
}
.single-product__before .summary .price bdi {
	color: #CC9461;
}
.single-product__before .summary .woocommerce-product-details__short-description {
    margin-bottom: 30px;
    font-size: 14px;
    color: #8E8E8E;
}
.single-product__before .summary .woocommerce-product-details__short-description p {
	margin-bottom: 10px;
	font-size: 14px;
    color: #8E8E8E;
}
.single-product__before button.single_add_to_cart_button.button.alt.wp-element-button {
    margin-left: 10px;
    font-weight: 500;
    font-size: 16px;
    line-height: 27px;
    text-transform: uppercase;
    border-radius: 0;
    background-color: #CC9461;
}
.single-product__after {
    padding-top: 40px;
}
.single-product__after .woocommerce-Tabs-panel h2 {
	display: none;
}
.related h2 {
    font-size: 32px;
    text-transform: uppercase;
}
.related ul.products::before,
.woocommerce ul.products::before,
.related ul.products::after,
.woocommerce ul.products::after {
	display: none;
}
@media (min-width: 600px) {
	.related ul.products,
	.woocommerce ul.products {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}
}
@media (min-width: 1200px) {
	.related ul.products,
	.woocommerce ul.products  {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
	}
}

.related li.product,
.woocommerce li.product {
	width: 100%!important
}
/* contacts */
.contacts {
	position: relative;
    padding-top: 100px;
    padding-bottom: 60px;
    overflow: hidden;
	background-color: #212123;
}
.contacts__content {
	position: relative;
	display: grid;
    gap: 20px;
}
.contacts::before {
    content: '';
    position: absolute;
    left: -100px;
    bottom: -100px;
    width: 500px;
    height: 500px;
    background-image: url(/wp-content/uploads/2023/04/contacts.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.1;
}
@media (min-width: 786px) {
	.contacts__content  {
		grid-template-columns: 1fr 1fr;
	}
}
.contacts .contacts-info__title,
.contacts .contacts-feedback__title {
	font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
	color: #CC9461;
}
@media (min-width: 786px) {
    .contacts .contacts-info__title,
    .contacts .contacts-feedback__title {
    	font-size: 32px;
        font-weight: 500;
        text-transform: uppercase;
    	color: #CC9461;
    }
}
.contacts-info__item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.contacts-info__icon {
    width: auto;
    height: 32px;
}
.contacts-info__text {
    margin-left: 15px;
}
.contacts-info__link {
    font-size: 16px;
    font-weight: 100;
    text-decoration: none;
    color: #F2F2F2;
}
.contacts .contacts-feedback__label {
	font-size: 14px;
    color: #666666;
}
.contacts .contacts-feedback__input {
    width: 100%;
    max-width: 400px;
    border-color: #ccc;
    background-color: transparent;
    color: #fff;
}
.contacts input[type="submit"] {
    background-color: #CC9461;
}
.wpcf7-form p {
    margin-bottom: 10px;
}
/* about us */

.about-us {
	background-color: #212123;
}
.about-us__content {
	display: grid;
    gap: 20px;
	padding-top: 100px;
    padding-bottom: 60px;
}
@media (min-width: 786px) {
	.about-us__content  {
		grid-template-columns: 1fr 1fr;
		gap: 60px;
	}
}
.about-us__title {
	font-size: 48px;
	font-weight: 500;
	text-transform: uppercase;
	color: #CC9461;
}
.about-us__text {
	font-size: 14px;
	font-weight: 300;
	color: #fff;	
}
.about-us__list {
	margin: 0;
	list-style-type: none;
}
.about-us__list li {
	font-size: 14px;
	font-weight: 300;
	color: #fff;
}
.about-us__video {
	background-image: url(/wp-content/uploads/2023/04/about-us.webp);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
/*  */
.tabs .tabs-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 2em;
}
@media (max-width: 500px) {
	.tabs .tabs-link {
		flex-direction: column;
	}
}
.tabs .tab {
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
	padding: 10px 0;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-size: 16px;
	cursor: pointer;
	border-bottom: 1px solid #e8e7e7;
	-webkit-transition: .2s linear;
	-o-transition: .2s linear;
	transition: .2s linear;
}
.tabs .active-tab,
.tabs .tab:hover {
	font-weight: 600;
	border-bottom: 1px solid #e38b22;
}
.tabs .tab-item { 
	display: none; 
}
.tabs .tab-item:first-child { 
	display: block; 
}
/*  */
.tabs-links {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}
.tab-link {
	min-width: 100px;
    padding: 5px 15px;
    text-align: center;
    border: 1px solid #B5B5B5;
	border-radius: 5px;
  	cursor: pointer;
    color: #fff;
}
.tab-link.active {
    background-color: #F3F3F3;
    color: #000;
}
.tab-content {
	display: none;
}
.tab-content.active {
	display: grid;
}
/* checkout */
form.checkout {
    display: grid;
    grid-gap: 20px;
}
@media (min-width: 992px) {
	form.checkout {
		grid-template-columns: 1fr 1fr;
		grid-gap: 60px;
	}
}
form.checkout h3 {
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
}
.order #order_review_heading,
.order .woocommerce-checkout-review-order table.shop_table.woocommerce-checkout-review-order-table {
	display: none;
}
form.checkout .woocommerce-checkout-payment {
	padding: 10px 15px 0;
	border-radius: 5px 5px 0 0!important;
}
form.checkout .woocommerce-checkout-shipping {
	padding: 5px 15px;
	border-radius: 0 0 5px 5px;
    background: #ebe9eb;
}
form.checkout .woocommerce-checkout-payment h3,
form.checkout .woocommerce-checkout-shipping h3 {
	padding: 5px 5px;
}
form.checkout ul.wc_payment_methods.payment_methods.methods,
form.checkout ul#shipping_method {
    margin-left: 5px!important;
    padding: 0!important;
}
form.checkout .woocommerce-checkout-place-order {
    margin-top: 20px;
}
form.checkout .woocommerce-privacy-policy-text {
    font-size: 14px;
}
form.checkout button#place_order {
    background: #CC9460;
}
/*  */
section.woocommerce-customer-details,
h2.woocommerce-order-details__title {
    display: none;
}
.woocommerce-order table.order_details {
	margin-bottom: 0;
	border-radius: 0;
}
.woocommerce-order table.order_details td {
	text-align: left;
}
.woocommerce-order table.order_details td:first-child {
	width: 60%;
}
.woocommerce-order table.order_details td:last-child {
	width: 40%;	
}
/* page */
.page-content ul {
	margin-left: 17px;
}
/* footer */
.site-info {
    background-color: transparent;
	background-image: url(/wp-content/uploads/2023/05/footer-fon-phone.svg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100%;
}
@media (min-width: 786px) {
    .site-info {
		background-image: url(/wp-content/uploads/2023/04/footer.webp);
    	background-size: contain;
    }
}
.site-info .footer-logo {
    width: 120px;
    margin: 0 auto 20px;
}
#menu-footer {
    margin-bottom: 20px;
}
#menu-footer a {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    color: #646464;
}
.site-info .footer-social {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}
@media (min-width: 786px) {
    .site-info .footer-social {
        margin-bottom: 60px;
    }
}
.site-info .footer-social__link {
    display: block;
    padding: 10px;
}
.copyright-bar {
    display: none;
}
